/*Meet the Staff*/
.meet-the-staff-container {
    display: flex;
    flex-direction: column;
    margin: 50px auto 200px auto;
    width: 1140px;
}

.meet-the-staff-title {
    color: var(--Main-Color);
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 1px;
}

.title-under-bar {
    width: 30px;
    height: 2px;
    background-color: var(--Main-Color);
    border: none;
    box-sizing: border-box;
    margin-top: 30px;
    margin-bottom: 30px;
}

.meet-the-staff-intro-container {
    display: flex;
    flex-direction: column;
}

.contents-body-container {
    display: flex;
    flex-direction: column;
}

.team-container {
    display: flex;
    flex-direction: column;
    align-items: left;
    justify-content: center;
    width: 100%;
    max-width: 1140px;
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 125%;
    text-align: left;
    letter-spacing: 0.03em;
    color: #4B4B4B;
}

.member-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin: 10px 50px;
}

.member-card {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 200px;
    min-width: 200px;
    margin: 20px 0;
    flex: 1;
}

.team-title {
    color: #4B4B4B;
    -webkit-text-stroke-color: #4B4B4B;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 1px;
    margin: 10px 50px;
}

.member-name {
    color: #4B4B4B;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.8px;
}

.member-role {
    color: #4B4B4B;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.42px;
}

.member-email {
    color: #4B4B4B;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    letter-spacing: 0.42px;
}

.member-img {
    width: 120px;
    height: 150px;
}